<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences. </b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Ned][did][not][want][to][be][at][sea]]]></sentence>
<sentence><![CDATA[[The][three][friends][went][to][the][island]]]></sentence>
<sentence><![CDATA[[They][made][a][fire][and][ate][the][birds]]]></sentence>
<sentence><![CDATA[[The][islanders][couldn't][go][into][the][ship]]]></sentence>
<sentence><![CDATA[[They][took][the][boat][to][the][oyster][beds]]]></sentence>
<sentence><![CDATA[[Ned][began][to][put][oysters][into][his][pockets]]]></sentence>

</sentences>
</exercise>